# Urdu translation for kdelibs
# Copyright (c) (c) 2006 Canonical Ltd, and Rosetta Contributors 2006
# This file is distributed under the same license as the kdelibs package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kdelibs\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-05-04 00:22+0000\n"
"PO-Revision-Date: 2006-08-28 07:52+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Urdu <ur@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2009-01-06 06:58+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: binaryformat.cpp:138
msgid "Not a file?"
msgstr "یہ فائل نھیں ھے؟"

#: binaryformat.cpp:143
msgid "File '%1' is not binary format."
msgstr "'%1' فائل بائنری طرز میں نہیں ہے"

#: binaryformat.cpp:148
msgid "File '%1' is the wrong version."
msgstr "'%1' فائل غلط ورژن کی ہے"
